[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Blender Portable (Legacy 32-bit)
AppId=BlenderPortableLegacyx86
Publisher=Blender Foundation & PortableApps.com
Homepage=https://portableapps.com/apps/graphics_pictures/blender_portable
Donate=https://www.blender.org/donate
Category=Graphics & Pictures
Description=3D content creation suite
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.80.0.0
DisplayVersion=2.80

[Control]
Icons=1
Start=BlenderPortableLegacyx86.exe
BaseAppID=%BASELAUNCHERPATH%\App\Blender\blender.exe

[Associations]
FileTypes=blend

[FileTypeIcons]
blend=custom
